.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.384590,0.000000,-0.067816,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067816,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067816,0.384590,0,0);}
.m2{transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-9.945159px;}
._3{margin-left:-3.806387px;}
._1{margin-left:-2.651909px;}
._0{margin-left:-1.105134px;}
._5{width:123.915045px;}
._c{width:131.829374px;}
._a{width:133.314467px;}
._7{width:142.717529px;}
._8{width:186.964021px;}
._4{width:191.998234px;}
._6{width:338.717660px;}
._f{width:391.034057px;}
._d{width:672.641724px;}
._9{width:706.185284px;}
._10{width:739.633271px;}
._b{width:752.675159px;}
._e{width:819.364510px;}
.fc2{color:rgb(33,28,29);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:13.464869px;}
.fs9{font-size:17.680393px;}
.fsa{font-size:21.047032px;}
.fs0{font-size:22.100511px;}
.fs5{font-size:23.095837px;}
.fs7{font-size:26.535789px;}
.fs4{font-size:28.431189px;}
.fs8{font-size:30.326588px;}
.fs1{font-size:34.231146px;}
.fs3{font-size:41.699183px;}
.fs2{font-size:56.862377px;}
.y0{bottom:0.000000px;}
.y1{bottom:67.814739px;}
.y27{bottom:283.849014px;}
.y25{bottom:298.487762px;}
.y26{bottom:298.653246px;}
.y62{bottom:319.731885px;}
.y5e{bottom:320.561571px;}
.y63{bottom:320.716002px;}
.y5f{bottom:320.727787px;}
.y61{bottom:321.454871px;}
.y23{bottom:321.829773px;}
.y1f{bottom:322.656432px;}
.y24{bottom:322.813890px;}
.y20{bottom:322.822648px;}
.y22{bottom:323.552759px;}
.y60{bottom:325.399151px;}
.y21{bottom:327.497039px;}
.y5c{bottom:344.722215px;}
.y5d{bottom:344.887700px;}
.y1d{bottom:345.998443px;}
.y19{bottom:346.818541px;}
.y1e{bottom:346.982561px;}
.y1a{bottom:346.984026px;}
.y1c{bottom:347.721430px;}
.y1b{bottom:351.665709px;}
.y5b{bottom:368.889323px;}
.y18{bottom:370.987211px;}
.y30{bottom:376.980954px;}
.y5a{bottom:418.041778px;}
.y59{bottom:432.846010px;}
.y17{bottom:434.945460px;}
.y45{bottom:589.990790px;}
.y43{bottom:595.319082px;}
.y53{bottom:597.516944px;}
.y54{bottom:597.520068px;}
.y52{bottom:600.473982px;}
.y51{bottom:610.116769px;}
.y40{bottom:614.087604px;}
.y3d{bottom:615.068597px;}
.y41{bottom:615.070159px;}
.y3f{bottom:615.810590px;}
.y3e{bottom:619.753308px;}
.y50{bottom:620.475087px;}
.y6{bottom:622.536173px;}
.y2b{bottom:628.864395px;}
.y2d{bottom:628.864984px;}
.y2e{bottom:628.868108px;}
.y48{bottom:629.922119px;}
.y2c{bottom:631.823584px;}
.y4f{bottom:632.320376px;}
.y16{bottom:636.064661px;}
.y4e{bottom:644.165664px;}
.y15{bottom:646.424447px;}
.y14{bottom:658.269001px;}
.yb{bottom:658.627241px;}
.yd{bottom:658.630625px;}
.ye{bottom:658.633750px;}
.yc{bottom:661.587663px;}
.y39{bottom:669.987605px;}
.y6d{bottom:670.015456px;}
.y13{bottom:670.113555px;}
.y37{bottom:680.350718px;}
.y38{bottom:680.353061px;}
.y6b{bottom:683.940201px;}
.y44{bottom:683.969302px;}
.y56{bottom:685.101817px;}
.y57{bottom:685.104942px;}
.y4a{bottom:685.757271px;}
.y55{bottom:688.060418px;}
.y36{bottom:692.195272px;}
.y3b{bottom:692.887278px;}
.y6a{bottom:694.305657px;}
.y69{bottom:694.306438px;}
.y68{bottom:706.150992px;}
.y28{bottom:708.148906px;}
.y2a{bottom:708.150468px;}
.y5{bottom:708.295743px;}
.y29{bottom:711.105944px;}
.y6c{bottom:746.604460px;}
.y4d{bottom:762.537786px;}
.y3a{bottom:763.181368px;}
.y12{bottom:766.457073px;}
.y47{bottom:769.029836px;}
.y4c{bottom:772.899182px;}
.y11{bottom:776.818890px;}
.y8{bottom:783.922811px;}
.ya{bottom:783.925935px;}
.y4b{bottom:784.744470px;}
.y9{bottom:786.881411px;}
.y10{bottom:788.663444px;}
.y49{bottom:804.637698px;}
.y35{bottom:805.972158px;}
.y67{bottom:812.455818px;}
.yf{bottom:814.257053px;}
.y34{bottom:816.337614px;}
.y65{bottom:822.821217px;}
.y66{bottom:822.821998px;}
.y32{bottom:826.703012px;}
.y33{bottom:826.703794px;}
.y64{bottom:834.665771px;}
.y31{bottom:838.547567px;}
.y46{bottom:845.238002px;}
.y7{bottom:851.290323px;}
.y2f{bottom:871.331168px;}
.y6e{bottom:872.813904px;}
.y3c{bottom:873.855507px;}
.y58{bottom:875.055192px;}
.y6f{bottom:900.565386px;}
.y42{bottom:901.929404px;}
.y4{bottom:1007.919457px;}
.y3{bottom:1036.047403px;}
.y2{bottom:1142.022772px;}
.h7{height:11.283560px;}
.hd{height:14.732922px;}
.hc{height:14.816169px;}
.h1{height:18.520228px;}
.h6{height:19.354311px;}
.h5{height:20.953786px;}
.h8{height:21.892026px;}
.ha{height:23.836698px;}
.h9{height:25.019435px;}
.hb{height:25.413681px;}
.h2{height:28.240696px;}
.h4{height:32.775558px;}
.h3{height:46.911461px;}
.h0{height:1237.176471px;}
.w2{width:943.426688px;}
.w1{width:943.503268px;}
.w0{width:956.000000px;}
.x0{left:6.248366px;}
.x5{left:89.031798px;}
.xa{left:91.150285px;}
.x1{left:94.035175px;}
.x4c{left:97.232151px;}
.xb{left:99.410486px;}
.xc{left:100.809026px;}
.x6{left:102.799286px;}
.x7{left:104.197826px;}
.xd{left:105.605114px;}
.x8{left:108.993914px;}
.x9{left:112.204792px;}
.x16{left:125.085324px;}
.x65{left:128.130777px;}
.x67{left:132.327178px;}
.x3{left:179.852543px;}
.x4a{left:189.028265px;}
.x4e{left:190.150158px;}
.x41{left:199.308385px;}
.x66{left:219.312521px;}
.x68{left:227.808733px;}
.x42{left:236.315880px;}
.xe{left:267.346815px;}
.x35{left:281.708679px;}
.x4d{left:288.169487px;}
.x36{left:294.410040px;}
.x4{left:295.678887px;}
.x37{left:299.716462px;}
.x38{left:306.136656px;}
.x49{left:310.415223px;}
.x5e{left:318.208494px;}
.x4b{left:319.432549px;}
.x5f{left:322.816662px;}
.x60{left:326.725014px;}
.xf{left:331.832895px;}
.x61{left:333.146769px;}
.x10{left:343.428451px;}
.x2f{left:345.804392px;}
.x17{left:347.610169px;}
.x18{left:349.475305px;}
.x30{left:351.013965px;}
.x19{left:354.684878px;}
.x1a{left:358.966569px;}
.x4f{left:361.258469px;}
.x44{left:390.234099px;}
.x43{left:395.474664px;}
.x6a{left:408.335889px;}
.x45{left:411.712130px;}
.x46{left:413.577266px;}
.x47{left:418.788402px;}
.x48{left:423.068531px;}
.x11{left:435.745835px;}
.x31{left:438.125525px;}
.x1b{left:439.931302px;}
.x1c{left:441.796438px;}
.x32{left:443.336660px;}
.x1d{left:447.007573px;}
.x1e{left:451.287702px;}
.x69{left:453.702695px;}
.x39{left:513.697919px;}
.x62{left:520.842923px;}
.x3e{left:525.747888px;}
.x3a{left:527.021586px;}
.x12{left:528.063219px;}
.x33{left:530.446658px;}
.x1f{left:532.253997px;}
.x20{left:534.117571px;}
.x34{left:535.657793px;}
.x53{left:536.934021px;}
.x21{left:539.328706px;}
.x3b{left:540.345253px;}
.x3f{left:541.364111px;}
.x22{left:543.608835px;}
.x54{left:546.423723px;}
.x63{left:606.058105px;}
.x2{left:607.546777px;}
.x64{left:612.893814px;}
.x40{left:618.069021px;}
.x13{left:620.380603px;}
.x3d{left:622.064850px;}
.x50{left:623.205332px;}
.x23{left:624.575130px;}
.x24{left:626.438704px;}
.x55{left:629.255154px;}
.x25{left:631.649839px;}
.x3c{left:633.361922px;}
.x56{left:634.466289px;}
.x26{left:635.931530px;}
.x57{left:638.746418px;}
.x14{left:712.697987px;}
.x51{left:715.523497px;}
.x27{left:716.896263px;}
.x28{left:718.759837px;}
.x58{left:721.574725px;}
.x29{left:723.970972px;}
.x59{left:726.787422px;}
.x2a{left:728.252663px;}
.x5a{left:731.067551px;}
.x15{left:805.015371px;}
.x52{left:807.841662px;}
.x2b{left:809.217396px;}
.x2c{left:811.080970px;}
.x5b{left:813.897420px;}
.x2d{left:816.292105px;}
.x5c{left:819.106993px;}
.x2e{left:820.572234px;}
.x5d{left:823.388684px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-8.488755pt;}
._3{margin-left:-3.248966pt;}
._1{margin-left:-2.263554pt;}
._0{margin-left:-0.943294pt;}
._5{width:105.768490pt;}
._c{width:112.523817pt;}
._a{width:113.791428pt;}
._7{width:121.817472pt;}
._8{width:159.584352pt;}
._4{width:163.881338pt;}
._6{width:289.114655pt;}
._f{width:333.769655pt;}
._d{width:574.137706pt;}
._9{width:602.769029pt;}
._10{width:631.318775pt;}
._b{width:642.450763pt;}
._e{width:699.373892pt;}
.fs6{font-size:11.493026pt;}
.fs9{font-size:15.091214pt;}
.fsa{font-size:17.964830pt;}
.fs0{font-size:18.864035pt;}
.fs5{font-size:19.713601pt;}
.fs7{font-size:22.649795pt;}
.fs4{font-size:24.267625pt;}
.fs8{font-size:25.885456pt;}
.fs1{font-size:29.218217pt;}
.fs3{font-size:35.592608pt;}
.fs2{font-size:48.535251pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:57.883710pt;}
.y27{bottom:242.281167pt;}
.y25{bottom:254.776165pt;}
.y26{bottom:254.917415pt;}
.y62{bottom:272.909224pt;}
.y5e{bottom:273.617408pt;}
.y63{bottom:273.749224pt;}
.y5f{bottom:273.759282pt;}
.y61{bottom:274.379890pt;}
.y23{bottom:274.699890pt;}
.y1f{bottom:275.405490pt;}
.y24{bottom:275.539890pt;}
.y20{bottom:275.547364pt;}
.y22{bottom:276.170556pt;}
.y60{bottom:277.746556pt;}
.y21{bottom:279.537222pt;}
.y5c{bottom:294.239882pt;}
.y5d{bottom:294.381133pt;}
.y1d{bottom:295.329215pt;}
.y19{bottom:296.029215pt;}
.y1e{bottom:296.169215pt;}
.y1a{bottom:296.170466pt;}
.y1c{bottom:296.799881pt;}
.y1b{bottom:300.166547pt;}
.y5b{bottom:314.867874pt;}
.y18{bottom:316.658540pt;}
.y30{bottom:321.774538pt;}
.y5a{bottom:356.822271pt;}
.y59{bottom:369.458519pt;}
.y17{bottom:371.250518pt;}
.y45{bottom:503.590465pt;}
.y43{bottom:508.138463pt;}
.y53{bottom:510.014463pt;}
.y54{bottom:510.017129pt;}
.y52{bottom:512.538462pt;}
.y51{bottom:520.769125pt;}
.y40{bottom:524.158457pt;}
.y3d{bottom:524.995790pt;}
.y41{bottom:524.997123pt;}
.y3f{bottom:525.629123pt;}
.y3e{bottom:528.994455pt;}
.y50{bottom:529.610535pt;}
.y6{bottom:531.369787pt;}
.y2b{bottom:536.771283pt;}
.y2d{bottom:536.771785pt;}
.y2e{bottom:536.774452pt;}
.y48{bottom:537.674110pt;}
.y2c{bottom:539.297118pt;}
.y4f{bottom:539.721157pt;}
.y16{bottom:542.917116pt;}
.y4e{bottom:549.831780pt;}
.y15{bottom:551.759779pt;}
.y14{bottom:561.869775pt;}
.yb{bottom:562.175553pt;}
.yd{bottom:562.178442pt;}
.ye{bottom:562.181108pt;}
.yc{bottom:564.702441pt;}
.y39{bottom:571.872265pt;}
.y6d{bottom:571.896038pt;}
.y13{bottom:571.979771pt;}
.y37{bottom:580.717768pt;}
.y38{bottom:580.719768pt;}
.y6b{bottom:583.781594pt;}
.y44{bottom:583.806433pt;}
.y56{bottom:584.773099pt;}
.y57{bottom:584.775766pt;}
.y4a{bottom:585.332566pt;}
.y55{bottom:587.298432pt;}
.y36{bottom:590.827764pt;}
.y3b{bottom:591.418430pt;}
.y6a{bottom:592.629096pt;}
.y69{bottom:592.629763pt;}
.y68{bottom:602.739759pt;}
.y28{bottom:604.445092pt;}
.y2a{bottom:604.446425pt;}
.y5{bottom:604.570425pt;}
.y29{bottom:606.969091pt;}
.y6c{bottom:637.269078pt;}
.y4d{bottom:650.869073pt;}
.y3a{bottom:651.418406pt;}
.y12{bottom:654.214405pt;}
.y47{bottom:656.410404pt;}
.y4c{bottom:659.713109pt;}
.y11{bottom:663.058801pt;}
.y8{bottom:669.122399pt;}
.ya{bottom:669.125066pt;}
.y4b{bottom:669.823732pt;}
.y9{bottom:671.647731pt;}
.y10{bottom:673.168797pt;}
.y49{bottom:686.803725pt;}
.y35{bottom:687.942762pt;}
.y67{bottom:693.476933pt;}
.yf{bottom:695.014389pt;}
.y34{bottom:696.790265pt;}
.y65{bottom:702.324386pt;}
.y66{bottom:702.325052pt;}
.y32{bottom:705.637718pt;}
.y33{bottom:705.638384pt;}
.y64{bottom:712.434382pt;}
.y31{bottom:715.747714pt;}
.y46{bottom:721.458378pt;}
.y7{bottom:726.624376pt;}
.y2f{bottom:743.730369pt;}
.y6e{bottom:744.995969pt;}
.y3c{bottom:745.885035pt;}
.y58{bottom:746.909035pt;}
.y6f{bottom:768.683426pt;}
.y42{bottom:769.847692pt;}
.y4{bottom:860.316189pt;}
.y3{bottom:884.324980pt;}
.y2{bottom:974.780943pt;}
.h7{height:9.631156pt;}
.hd{height:12.575381pt;}
.hc{height:12.646437pt;}
.h1{height:15.808061pt;}
.h6{height:16.519998pt;}
.h5{height:17.885240pt;}
.h8{height:18.686081pt;}
.ha{height:20.345968pt;}
.h9{height:21.355501pt;}
.hb{height:21.692012pt;}
.h2{height:24.105029pt;}
.h4{height:27.975790pt;}
.h3{height:40.041582pt;}
.h0{height:1056.000000pt;}
.w2{width:805.267968pt;}
.w1{width:805.333333pt;}
.w0{width:816.000000pt;}
.x0{left:5.333333pt;}
.x5{left:75.993669pt;}
.xa{left:77.801917pt;}
.x1{left:80.264334pt;}
.x4c{left:82.993133pt;}
.xb{left:84.852465pt;}
.xc{left:86.046198pt;}
.x6{left:87.744997pt;}
.x7{left:88.938730pt;}
.xd{left:90.139930pt;}
.x8{left:93.032462pt;}
.x9{left:95.773128pt;}
.x16{left:106.767390pt;}
.x65{left:109.366855pt;}
.x67{left:112.948721pt;}
.x3{left:153.514304pt;}
.x4a{left:161.346301pt;}
.x4e{left:162.303901pt;}
.x41{left:170.120964pt;}
.x66{left:187.195624pt;}
.x68{left:194.447621pt;}
.x42{left:201.708952pt;}
.xe{left:228.195608pt;}
.x35{left:240.454270pt;}
.x4d{left:245.968934pt;}
.x36{left:251.295599pt;}
.x4{left:252.378632pt;}
.x37{left:255.824930pt;}
.x38{left:261.304928pt;}
.x49{left:264.956927pt;}
.x5e{left:271.608924pt;}
.x4b{left:272.653723pt;}
.x5f{left:275.542256pt;}
.x60{left:278.878254pt;}
.xf{left:283.238119pt;}
.x61{left:284.359585pt;}
.x10{left:293.135582pt;}
.x2f{left:295.163581pt;}
.x17{left:296.704914pt;}
.x18{left:298.296913pt;}
.x30{left:299.610246pt;}
.x19{left:302.743578pt;}
.x1a{left:306.398243pt;}
.x4f{left:308.354509pt;}
.x44{left:333.086846pt;}
.x43{left:337.559964pt;}
.x6a{left:348.537746pt;}
.x45{left:351.419559pt;}
.x46{left:353.011558pt;}
.x47{left:357.459556pt;}
.x48{left:361.112888pt;}
.x11{left:371.933684pt;}
.x31{left:373.964883pt;}
.x1b{left:375.506216pt;}
.x1c{left:377.098215pt;}
.x32{left:378.412881pt;}
.x1d{left:381.546213pt;}
.x1e{left:385.199545pt;}
.x69{left:387.260878pt;}
.x39{left:438.470190pt;}
.x62{left:444.568855pt;}
.x3e{left:448.755520pt;}
.x3a{left:449.842693pt;}
.x12{left:450.731786pt;}
.x33{left:452.766185pt;}
.x1f{left:454.308851pt;}
.x20{left:455.899517pt;}
.x34{left:457.214183pt;}
.x53{left:458.303516pt;}
.x21{left:460.347515pt;}
.x3b{left:461.215195pt;}
.x3f{left:462.084848pt;}
.x22{left:464.000847pt;}
.x54{left:466.403513pt;}
.x63{left:517.304826pt;}
.x2{left:518.575492pt;}
.x64{left:523.139490pt;}
.x40{left:527.556821pt;}
.x13{left:529.529887pt;}
.x3d{left:530.967487pt;}
.x50{left:531.940953pt;}
.x23{left:533.110153pt;}
.x24{left:534.700819pt;}
.x55{left:537.104818pt;}
.x25{left:539.148817pt;}
.x3c{left:540.610176pt;}
.x56{left:541.552816pt;}
.x26{left:542.803482pt;}
.x57{left:545.206148pt;}
.x14{left:608.327989pt;}
.x51{left:610.739722pt;}
.x27{left:611.911454pt;}
.x28{left:613.502120pt;}
.x58{left:615.904786pt;}
.x29{left:617.950119pt;}
.x59{left:620.354118pt;}
.x2a{left:621.604784pt;}
.x5a{left:624.007450pt;}
.x15{left:687.126091pt;}
.x52{left:689.538490pt;}
.x2b{left:690.712756pt;}
.x2c{left:692.303422pt;}
.x5b{left:694.707421pt;}
.x2d{left:696.751420pt;}
.x5c{left:699.154086pt;}
.x2e{left:700.404752pt;}
.x5d{left:702.808751pt;}
}
